#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html .title{
display: block;
margin-top: 2.0em;
margin-bottom: 0em;
text-align: center;
font-size: 2.0em;
letter-spacing: 15.50px;
}

#openbook-html .page-html .title-1{
display: block;
margin-top: -0.25em;
margin-bottom: 0em;
text-align: center;
font-size: 3.55em;
font-weight: bold;
}

#openbook-html .page-html .title-2{
display: block;
margin-top: 0.50em;
margin-bottom: 0.20em;
text-align: center;
font-size: 0.95em;
}

#openbook-html .page-html .title-3{
display: block;
margin-top: 12.0em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .title-4{
display: block;
font-size: 0.90em;
text-align: center;
margin-top: 12.0em;
margin-bottom: 0em;
}

#openbook-html .page-html .title-5{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .crt{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
}

#openbook-html .page-html .crts{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
}

#openbook-html .page-html .ct{
display: block;
margin-top: 3em;
margin-bottom: 6em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .ct-1{
display: block;
margin-top: 3em;
margin-bottom: 1.5em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html ol{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size: 1em;
margin-left: 2.2em;
}

#openbook-html .page-html ul{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size: 1em;
margin-left: -0.30em;
}

#openbook-html .page-html .tx1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 1.0em;
text-align: justify;
}

#openbook-html .page-html .tx-1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 1.0em;
}

#openbook-html .page-html .h2{
display: block;
font-weight: bold;
margin-top: 1.5em;
margin-bottom: 0.75em;
font-size: 1.1em;
text-align: center;
}

#openbook-html .page-html .h3{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 0.5em;
text-align: center;
font-weight: bold;
}

#openbook-html .page-html .h44{
display: block;
font-size: 2.0em;
text-align: center;
margin-top: 4.0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang{
font-size: 1em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.8em;
text-indent: -1.8em;
}

#openbook-html .page-html .hang-1{
font-size: 1em; 
text-align: left;
margin-top: 1.5em;
margin-bottom: 0.5em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .toc{
display: block;
margin-top: 3em;
margin-bottom: 7em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .toc-1{
display: block;
text-align: center;
font-size: 1.0em;
text-indent: 0em;
margin-left: 0em;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-2{
display: block;
text-align: left;
font-size: 1.0em;
text-indent: 0em;
margin-left: 0em;
margin-top: 1.1em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-3{
display: block;
text-align: left;
font-size: 1.0em;
text-indent: 0em;
margin-left: 2em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .cover{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .txc{
display: block;
text-align: center;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .txc-0{
display: block;
text-align: center;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .txc-1{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .ser{
margin-top: 1.0em;
margin-bottom: 1.0em;
text-align: center;
}

#openbook-html .page-html .ser-1{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .cap{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1.5em;
font-size: 0.9em;
}

#openbook-html .page-html .fn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 0.90em;
}

#openbook-html .page-html .txr{
margin-top: 1.0em;
margin-bottom: 0em;
font-size: 1.0em;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .box{
border: solid 1pt;
padding-left: 1em;
padding-right: 1em;
padding-top: 1em;
padding-bottom: 1em;
margin-top: 1.5em;
margin-bottom: 1.5em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html .tab{
display: block;
margin-top: 1.3em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .cn-1{
display: block;
font-size: 1.7em;
text-align: left;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 0em;
font-weight: bold;
text-decoration:underline;
}

#openbook-html .page-html .cn1{
display: block;
font-size: 0.90em;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html .ref{
font-size: 0.9em; 
margin-top: 0.1em;
margin-bottom: 0em;
margin-left: 2.1em;
text-indent: -2.1em;
}

#openbook-html .page-html .apt{
display: block;
margin-top: 6em;
margin-bottom: 0em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .apt-1{
display: block;
margin-top: 3em;
margin-bottom: 3em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .apt-2{
display: block;
margin-top: 3em;
margin-bottom: 6em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .part{
display: block;
margin-top: 6em;
margin-bottom: 6em;
text-align: center;
font-size: 1.5em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .au{
display: block;
text-align: center;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .au-1{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .au-2{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 5em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .au-3{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 7em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tfn{
display: block;
margin-top: 0em;
margin-bottom: 1.5em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html table{
font-size: 1em;
text-align: left;
margin-top: 0em;
}

#openbook-html .page-html td{
font-size: 1em;
padding-top: 0em;
padding-bottom: 0em;
padding-left: 0em;
padding-right: 0em;
}

#openbook-html .page-html table td.border-1{
border-top: 1pt solid #000000;
}

#openbook-html .page-html table td.td-5{
padding-top: 0.50em;
}

#openbook-html .page-html table td.td10{
border-top: solid 1pt black;
}

#openbook-html .page-html table td.td20{
border-bottom: solid 1pt black;
}

#openbook-html .page-html .bxt{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1.0em;
margin-left: 1.00em;
margin-right: 1.00em;
font-weight: bold;
}

#openbook-html .page-html ul.ul-1{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size: 0.9em;
margin-left: -0.50em;
}

#openbook-html .page-html .fn-0{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html .hang-2{
font-size: 1em; 
text-align: left;
margin-top: 1.5em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .hang-3{
font-size: 1em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .hang-4{
font-size: 1em; 
text-align: left;
margin-top: 0.7em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html img.middle{
vertical-align: middle;
}

#openbook-html .page-html .txc-2{
display: block;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}